[<text>
<title>kansas exchange hits cftc position limit plan</title>
<dateline>    washington, march 31 - </dateline>the kansas city board of trade,
kcbt, has asked federal futures regulators to modify a proposal
to raise the chicago board of trade's, cbt, speculative
position limits on wheat futures contracts, saying the plan
would put the the kansas exchange "at a serious competitive
disadvantage."
    the commodity futures trading commission, cftc, last month
proposed raising cbt wheat speculative limits to 1,200
contracts all months net from 600 contracts, and to 900
contracts for any single month from 600 contracts.
    at the same time, cftc proposed leaving kcbt's wheat
speculative position limits unchanged.
    "higher limits for cbt wheat than for kcbt wheat would
significantly impair the kcbt's ability to compete with the cbt
for speculative interest," michael braude, president of the
kansas exchange, said in a letter to cftc.
    a cftc spokesman said the commission took into account open
interest affected by existing speculative limits in proposing
to raise cbt's limits.
    kcbt said the cftc proposal would reduce hedging
efficiency, constrain growth of intermarket spreading and of
the exchange's wheat options contract and impair its ability to
attract large speculators.
    the kansas city exchange asked the commission to amend its
proposal to change the limits for kcbt wheat to the exact same
bushel amount as specified for cbt wheat.
    cftc will consider public comments on the proposal until
june 3.
 reuter
</text>]